lib64ggi2-2.2.2-2pclos2011.x86_64.rpm


Advertisement

Description

lib64ggi2 - Main library for libggi

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64ggi2
Package version 2.2.2
Package release 2pclos2011
Package architecture x86_64
Package type rpm
Installed size 47.06 KB
Download size 47.06 KB
Official Mirror ftp.nluug.nl
This package contains the library needed to run programs dynamically
linked with libggi.

Alternatives

Package Version Architecture Repository
lib64ggi2 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgg.so.1()(64bit) -
libggi -
libgii.so.1()(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rtld(GNU_HASH) -

Provides

Name Value
lib64ggi2 = 2.2.2-2pclos2011
lib64ggi2(x86-64) = 2.2.2-2pclos2011
libggi.so.2()(64bit) -

Download

Type URL
Binary Package lib64ggi2-2.2.2-2pclos2011.x86_64.rpm
Source Package libggi-2.2.2-2pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64ggi2 rpm package:
    # apt-get install lib64ggi2

See Also

Package Description
lib64ggz-client-libs-devel-0.99.5-1pclos2016.x86_64.rpm Development files for GGZ game clients library
lib64ggz2-0.99.5-1pclos2016.x86_64.rpm Common library for running GGZ Gaming Zone applications
lib64ggzcore9-0.99.5-1pclos2016.x86_64.rpm GGZ Library needed by GGZ clients
lib64ggzmod4-0.99.5-1pclos2016.x86_64.rpm GGZ Library containing functions interfacing game server and GGZ
lib64ghthash-devel-0.6.2-2pclos2011.x86_64.rpm Static library and header files for the Generic Hash Table library
lib64ghthash1-0.6.2-2pclos2011.x86_64.rpm Generic Hash Table library
lib64giblib1-1.2.4-1pclos2011.x86_64.rpm Main library for giblib
lib64giblib1-devel-1.2.4-1pclos2011.x86_64.rpm Development header files for giblib
lib64gif-devel-4.2.3-1pclos2014.x86_64.rpm Development files for giflib
lib64gif4-4.2.3-1pclos2014.x86_64.rpm Library for reading and writing gif images
lib64giggle-devel-0.7-3pclos2015.x86_64.rpm Bibliotheken, die zum Ausführen von Giggle benötigt werden
lib64giggle0-0.7-3pclos2015.x86_64.rpm GTK Frontend für die Versionsverwaltung Git
lib64gii-devel-1.0.2-2pclos2011.x86_64.rpm Headers for developing programs that will use libgii
lib64gii-static-devel-1.0.2-2pclos2011.x86_64.rpm Static libraries for developing programs that will use libgii
lib64gii1-1.0.2-2pclos2011.x86_64.rpm Main library for libgii
Advertisement
Advertisement